<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:crashlytics-2.7.0-SNAPSHOT">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-2.7.0-SNAPSHOT.aar/9508cd488c7f74527d84aa1b014232bd/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-2.7.0-SNAPSHOT.aar/9508cd488c7f74527d84aa1b014232bd/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>